@font-face {
    font-family: 'BVHA-light';
    src: url('./fonts/BVHAntoPlotTrial-Light.otf');
}

@font-face {
    font-family: 'BVHA-bold';
    src: url('./fonts/BVHAntoPlotTrial-Bold.otf');
}

* {
    font-family: 'BVHA-light', Verdana, sans-serif;
    box-sizing: border-box !important;
}

body {
    align-items: center;
    padding: 0;
    margin: 0;
    background-color: #013d42;
}

.disNone {
    display: none !important;
}

h1, h2, p {
    margin: 0;
}

.legal-notice {
    min-height: fit-content !important;
    color: white !important;
    padding: 8vh 0 2vh 0 !important;
}

.legal-notice h2 {
    margin: 0 0 20px 0;
}

a {
    color: #ededed;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.green-headline {
    font-size: 16px !important;
    color: #b3dbd1 !important;
}

p {
    font-size: 15px;
    color: #ededed;
}

.flex {
    display: flex;
}

.flex-c {
    display: flex;
    flex-direction: column;
}

h1 {
    font-size: 40px;
    color: #b3dbd1;
    width: 100%;
}

span.light-green {
    color: #b3dbd1;
}

.pink-text {
    color: #ededed;
}

.under-top-bar {
    min-height: 80px;
    height: 8vh;
}

.top-bar {
    align-items: center;
    justify-content: space-evenly; 
    width: 100vw;
    min-height: 80px;
    height: 8vh;
    background-color: #013d42;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
}

.top-bar .logo {
    width: fit-content;
    height: 100%;
}

.top-bar .logo img {
    width: auto;
    height: 100%;
}

.top-bar .links {
    width: 75%;
    align-items: center;
    justify-content: space-between;
}

.top-bar .links a {
    color: #b3dbd1;
}

.page-filler {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 95vw;
    min-height: 100vh;
    row-gap: 40px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.page-filler:nth-child(1) {
    padding: 8vh 10px 10px 10px;
}

.page-filler .column {
    row-gap: 30px;
    min-width: 420px;
    width: 25%;
    padding: 0px 10px 10px 10px;
    overflow: hidden;
}

ul, .page-filler .column ul {
    row-gap: 70px;
    width: 100%;
    list-style-type: none;
    padding: 0;
}

.page-filler .column ul li .green-headline {
    width: 80%;
    list-style: none;
    text-transform: uppercase;
}

.page-filler .column ul li p {
    font-size: 13px;
    color: #ededed
}

.page-filler:nth-child(1) .column:nth-child(4) .text-block {
    position: relative;
}

.page-filler:nth-child(1) .column:nth-child(4) .text-block h1 {
    font-size: 70px;
}

.page-filler:nth-child(1) .column:nth-child(4) .text-block p {
    font-size: 20px;
}

.page-filler:nth-child(2) .column ul li {
    display: flex;
    align-items: center;
    column-gap: 15px;
    width: 100%;
    position: relative;
}

.page-filler:nth-child(1) .column ul {
    row-gap: 40px;
}

.page-filler:nth-child(1) .column ul li {
    width: 100%;
    position: relative;
}

.page-filler:nth-child(1) .column ul li:nth-child(2n) {
    padding-left: 40px;
}

.page-filler:nth-child(1) .column ul li:nth-child(2n-1) {
    padding-right: 40px;
}

.page-filler:nth-child(1) .column ul li .bow {
    width: 37px;
    height: 37px;
    position: absolute;
}

.page-filler:nth-child(1) .column ul li .bow.top-right {
    border-top: 1px solid #3cb5a1;
    border-right: 1px solid #3cb5a1;
}

.page-filler:nth-child(1) .column ul li .bow.top-left {
    border-top: 1px solid #3cb5a1;
    border-left: 1px solid #3cb5a1;
}

.page-filler:nth-child(1) .column ul li .bow.right-bottom {
    border-right: 1px solid #3cb5a1;
    border-bottom: 1px solid #3cb5a1;
}

.page-filler:nth-child(1) .column ul li .bow.bottom-left {
    border-bottom: 1px solid #3cb5a1;
    border-left: 1px solid #3cb5a1;
}

.page-filler:nth-child(1) .column ul li .bow[bow-index="1"] {
    top: -27px;
    left: 0px;
}

.page-filler:nth-child(1) .column ul li .bow[bow-index="2"] {
    top: 75px;
    left: 0px;
}

.page-filler:nth-child(1) .column ul li .bow[bow-index="3"] {
    top: 60px;
    left: 90px;
}

.page-filler:nth-child(1) .column ul li .bow[bow-index="4"] {
    top: 60px;
    left: 0px;
}

.page-filler:nth-child(2) .column ul li img {
    max-width: 55px;
    height: auto;
    margin: 0;
    padding: 0;
}

.page-filler:nth-child(2) .column ul {
    row-gap: 20px;
}

.page-filler:nth-child(2) .column ul li .text-block {
    row-gap: 0;
}

.page-filler:nth-child(2) .column ul li .text-block span {
    font-size: 15px;
    color: #3cb5a1;
}

.page-filler:nth-child(2) .column ul li .text-block p {
    color: #ededed;
}

.page-filler:nth-child(2) .column:nth-child(4) ul {
    margin: 0;
    padding: 20px;
}

.page-filler:nth-child(2) .column:nth-child(4) ul li {
    align-items: flex-start;
}

.page-filler:nth-child(2) .column:nth-child(4) ul li p {
    font-size: 12px;
}

.page-filler:nth-child(2) .column:nth-child(4) ul li span {
    color: #ededed !important;
}

.page-filler .column ul li:nth-child(2n-1) {
    align-self: flex-start;
}

.page-filler .column ul li:nth-child(2n) {
    align-self: flex-end;
}

.page-filler .column .text-block {
    row-gap: 20px;
    color: #ededed;
}

.page-filler .column .block {
    row-gap: 40px;
    width: 100%;
}

.page-filler .column .block .upper-block, .page-filler .column .block .lower-block {
    display: flex;
    column-gap: 20px;
    width: 100%;
}

.page-filler .column .block .upper-block{
    justify-content: space-between !important;
    padding: 8px;
    border: 1px dashed #3cb5a1;
}

.page-filler .column .block .lower-block {
    flex-direction: column;
    row-gap: 10px;
}

.page-filler .column .block .lower-block .dotted-separator {
    border-bottom: 2px dashed #3cb5a1;
}

.page-filler .column .block .upper-block .left, .page-filler .column .block .upper-block .right {
    justify-content: space-between;
    row-gap: 20px;
    width: 100%;
}

.page-filler .column .block .upper-block .right {
    min-width: 104px;
    max-width: 104px;
    height: 104px;
    aspect-ratio: 1 / 1;
    clip-path: polygon(5% 0, 95% 0, 100% 5%, 100% 95%, 95% 100%, 5% 100%, 0 95%, 0 5%);
    overflow: hidden;
}

.page-filler .column .block .upper-block .right img {
    width: 100%;
    height: auto;
}

.page-filler .column .twinner-image-one {
    width: auto;
    height: 475px;
}

.page-filler .column:nth-child(4) {
    align-items: center;
    justify-content: space-between;
    padding: 0;
    border-right: none;
}

.page-filler .column:nth-child(4) .text-block {
    width: 90%;
    height: 323px;
    row-gap: 0px;
}

.page-filler .column:nth-child(4) .text-block .pink-text {
    padding-left: 7px;
}

.page-filler .column .contact-bubble {
    border: 3px solid #3cb5a1;
    padding: 10px;
    position: relative;
}

.page-filler .column .contact-bubble img {
    width: 60px;
    position: absolute;
    top: 0;
    right: 10px;
    transform: translateY(-50%);
    background-color: #013d42;
}

.page-filler .column .contact-bubble .text-block h2 {
    font-family: 'BVHA-bold';
    font-size: 18px;
    color: #3cb5a1;
    font-weight: 600;
}

.page-filler .column .contact-bubble .text-block p {
    color: #ededed;
}

.page-filler .column .contact-bubble .bottom {
    padding: 20px 0;
}

.page-filler .column .contact-bubble .bottom span.type {
    display: inline-block;
    min-width: 80px;
}

footer {
    width: 100vw;
    padding: 5vh 5vw;
    align-items: center;
    justify-content: center;
    row-gap: 20px;
    column-gap: 20px;
    flex-wrap: wrap;
    position: relative;
    background-color: #ededed;
}

footer .open-iframe {
    cursor: pointer;
}

footer .open-iframe:hover {
    text-decoration: underline;
}

footer .open-iframe .iframe-cont {
    display: flex;
    align-items: center;
    width: 50%;
    max-width: 500px;
    aspect-ratio: 1 / 1;
    justify-content: center;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, -100%);
    background-color: #013d42;
    border: 1px solid white;
    border-radius: 10px;
}

footer .open-iframe .iframe-cont iframe {
    width: 95%;
    height: 95%;
}

footer p {
    width: fit-content;
}

footer h2, footer p, footer li, footer a {
    color: #013d42;
}

footer .column {
    row-gap: 20px;
    width: calc(100%/3);
}

footer .column .col-bottom {
    row-gap: 10px;
}

ul, footer .column ul {
    row-gap: 30px;
    margin: 0;
    padding: 0;
}

ul li, footer .column ul li {
    align-items: center;
    column-gap: 20px;
}

@media only screen and (max-width: 750px) {
    footer.flex {
        flex-direction: column !important;
    }

    footer .flex-c {
        flex-direction: row !important;
    }
}